package com.cf.imes.module.system.enums.sms;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

/**
 * {@link SmsReceiveStatusEnum} 的单元测试
 *
 * @author Gqr
 * @since 2025/12/11 15:40
 */
public class SmsReceiveStatusEnumTest {
    @Test
    void test(){
        assertEquals(0, SmsReceiveStatusEnum.INIT.getStatus());
        assertEquals(10, SmsReceiveStatusEnum.SUCCESS.getStatus());
        assertEquals(20, SmsReceiveStatusEnum.FAILURE.getStatus());
    }
}
